@charset "Shift_JIS";

*{
margin:0px;
padding:0px;}

body{
background:#fff;
color:#333;
font-size:11pt;
font-family: 'meiryoKe_PGothic','メイリオ', 'Meiryo', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS P Gothic', 'Osaka', 'Helvetica', 'Arial', 'Gothic', 'sans-serif';
line-height:20pt;
scrollbar-face-color:#fff;
scrollbar-track-color:#fff;
scrollbar-highlight-color:#fff;
scrollbar-3dlight-color:#ccc;
scrollbar-shadow-color:#fff;
scrollbar-darkshadow-color:#ccc;
scrollbar-arrow-color:#fff;}

a:link    {text-decoration:none;color:#333;}
a:visited {text-decoration:none;color:#333;}
a:hover   {text-decoration:underline;color:#000;}
a:active  {text-decoration:none;color:#555;}

#all{
margin:0 3% 0 150px;
padding:45px 0 20px 5px;}

#menu{ 
border-bottom:0px solid #eee;
padding-bottom:50px;}


#menu ul{ 
text-align:left;
border-top:2px solid #eee;
border-bottom:2px solid #eee;
margin:0;}

#menu ul li{ 
list-style:none;
display:inline;
letter-spacing:1px;
padding:0 5px;}


#main{ 
}
.text{ 
margin:0 0 40px 20px;}

h1{ /* サイト名 */
color:#888;
font-size:14pt;
font-weight:bold;
letter-spacing:1px;
padding:2px 30px 5px;
text-align:right;}

h2{ 
color:#333
font-size:9pt;
letter-spacing:3px;
border-bottom:3px solid #eee;
margin:5px 0;}

h3{ 
color:#333
font-size:11pt;
font-weight:normal;
letter-spacing:2px;
border-bottom:3px solid #eee;
border-left:10px solid #eee;
margin:30px 0;
padding:1px 0 1px 5px;}

h4{ 
color:#333
font-size:9pt;
font-weight:normal;
letter-spacing:1px;
border-left:10px solid #eee;
padding:1px 0 1px 5px;
margin:5px 0;}

h5{ 
color:#333
font-size:10pt;
letter-spacing:1px;
border-bottom:3px solid #eee;
margin:5px 0;}

strong {
border-bottom: double #333 3px;
font-weight: normal;}

.l { 
border-bottom: dashed 1px #333;}


/* 　他　 */
ul{ 
margin:0px 0px 0px 15px;}
li{ 
list-style-type:circle;}